Apache Fehlermeldung – “curl module is required”

curl module is required.

Wenn diese Fehlermeldung bei euch eintritt und ihr bspw. einen Debian Server oder vServer habt, müsst ihr nur folgendes eingeben und mit Yes bestätigen:

apt-get install php5-curl

Anschließend nur noch schnell den Apache mit

/etc/init.d/apache2 restart

neustarten und schon hat sich die Sache. Sollte php5-curl jedoch nicht auffindbar sein und eine Meldung vom Apachen kommen, dass es nicht existiert, dann probiert es einfach mit php4-curl ;) Und wenn das auch nicht funktioniert, postet einfach in die Kommentare, dann gibt es Hilfe! :)

Posted on by webmastr in Server

Add a Comment